<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000006080803</ID>
<ANCIEN_ID>PGHHS</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/06/08/08/LEGITEXT000006080803.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000726191</CID>
<NUM>93-21</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>JUSB9210428D</NOR>
<DATE_PUBLI>1993-01-08</DATE_PUBLI>
<DATE_TEXTE>1993-01-07</DATE_TEXTE>
<DERNIERE_MODIFICATION>2025-12-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR>
<VERSION_A_VENIR>2029-01-01</VERSION_A_VENIR>
</VERSIONS_A_VENIR>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°93-21 du 7 janvier 1993</TITRE>
<TITREFULL>Décret n°93-21 du 7 janvier 1993 pris pour l'application de l'ordonnance n° 58-1270 du 22 décembre 1958 modifiée portant loi organique relative au statut de la magistrature</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>1993-01-08</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS/>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<br/>   Le Président de la République,<br/>
<br/>   Sur le rapport du Premier ministre, du ministre d'Etat, ministre de la fonction publique et des réformes administratives, du garde des sceaux, ministre de la justice, du ministre du budget et du ministre des départements et territoires d'outre-mer,<br/>
<br/>   Vu l'ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature, modifiée en dernier lieu par la loi organique n° 92-189 du 25 février 1992 ;<br/>
<br/>   Vu le code du travail, et notamment son article L. 950-2 ;<br/>
<br/>   Vu le code des pensions civiles et militaires de retraite, et notamment ses articles L. 15 et L. 16 ;<br/>
<br/>   Vu le décret du 10 janvier 1935 relatif à la communication des dossiers de magistrats et interdisant à ceux-ci toute démarche en leur faveur ;<br/>
<br/>   Vu le décret du 29 octobre 1936 modifié relatif aux cumuls de retraites, de rémunérations et de fonctions ;<br/>
<br/>   Vu le décret n° 58-1277 du 22 décembre 1958 modifié pris pour l'application de l'ordonnance n° 58-1270 du 22 décembre 1958 susvisée ;<br/>
<br/>   Vu le décret n° 61-78 du 20 janvier 1961 modifié pris pour l'application aux magistrats de l'ancien cadre de la France d'outre-mer de l'ordonnance n° 58-1270 du 22 décembre 1958 susvisée ;<br/>
<br/>   Vu le décret n° 73-321 du 15 mars 1973 modifié portant fixation, en ce qui concerne les fonctionnaires de l'Etat et des établissements publics de l'Etat et les magistrats de l'ordre judiciaire, des modalités d'application des dispositions de la loi n° 72-659 du 13 juillet 1972 relative à la situation du personnel civil de coopération culturelle, scientifique et technique auprès d'Etats étrangers ;<br/>
<br/>   Vu le décret n° 82-447 du 28 mai 1982 modifié relatif à l'exercice du droit syndical dans la fonction publique ;<br/>
<br/>   Vu le décret n° 88-142 du 10 février 1988 fixant le régime indemnitaire des magistrats de l'ordre judiciaire ;<br/>
<br/>   Vu le décret n° 90-437 du 28 mai 1990 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements des personnels civils sur le territoire métropolitain de la France lorsqu'ils sont à la charge des budgets de l'Etat, des établissements publics nationaux à caractère administratif et de certains organismes subventionnés ;<br/>
<br/>   Vu le décret n° 92-413 du 30 avril 1992 portant statut particulier des greffiers en chef des services judiciaires ;<br/>
<br/>   Le Conseil d'Etat (section de l'intérieur) entendu,<br/>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>FRANçOIS MITTERRAND               Par le Président de la République :<br/>
 Le Premier ministre,<br/>
 PIERRE BÉRÉGOVOY<br/>
 Le garde des sceaux, ministre de la justice,<br/>
 MICHEL VAUZELLE<br/>
 Le ministre d'Etat, ministre de la fonction publique<br/>
 et des réformes administratives,<br/>
 MICHEL DELEBARRE<br/>
 Le ministre du budget,<br/>
 MARTIN MALVY<br/>
 Le ministre des départements et territoires d'outre-mer,<br/>
 LOUIS LE PENSEC<br/>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
